---
title: "context"
description: "The context command description and usage"
keywords: "context"
---

# config

```markdown
Manage contexts

Usage:
docker context [command]

Available Commands:
create      Create new context
export      Export a context to a tar or kubeconfig file
import      Import a context from a tar or zip file
inspect     Display detailed information on one or more contexts
list        List available contexts
rm          Remove one or more contexts
show        Print the current context
update      Update a context
use         Set the default context

Flags:
-h, --help   Help for context

Use "docker context [command] --help" for more information about a command.
```

## Description

Manage contexts.

## Related commands

* [context create](context_create.md)
* [context export](context_export.md)
* [context import](context_import.md)
* [context inspect](context_inspect.md)
* [context list](context_ls.md)
* [context rm](context_rm.md)
* [context update](context_update.md)
* [context use](context_use.md)
